package model

import (
	"time"
)

type SysTag struct {
	TagId      string    `xorm:"not null pk VARCHAR(64)"`
	TagName    string    `xorm:"not null VARCHAR(50)"`
	OrgId      string    `xorm:"VARCHAR(64)"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
}
